﻿
.msl2Accordion {
    margin: 1em 0;
}

.msl2Accordion-togglers {
    margin: 1em 0;
}

.msl2Accordion dl {
}

.msl2Accordion dt {
    font-family: 'wf_SegoeUISemibold','wf_SegoeUI','Segoe UI Semibold','Segoe UI',Tahoma,Verdana,Arial,Helvetica,sans-serif;
    padding: 0;
    border-top: 1px solid #dcdcdc;
    position: relative;
}

.page-lang-ja .msl2Accordion dt {
    font-family: 'Meiryo UI',Meiryo,Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

.page-locale-zh-cn .msl2Accordion dt, .page-locale-zh-chs .msl2Accordion dt {
    font-family: "Microsoft yahei","微软雅黑",Tahoma,Verdana,Arial,sans-serif;
}

.page-locale-zh-tw .msl2Accordion dt, .page-locale-zh-cht .msl2Accordion dt {
    font-family: "微軟正黑體Microsoft JhengHei","微軟正黑體 Microsoft JhengHei","Microsoft JhengHei","微軟正黑體",Tahoma,Verdana,Arial,sans-serif;
}

.msl2Accordion dt:first-child {
    margin-top: 0;
    border-top: 0;
}

.msl2Accordion-style2 dt {
    margin-top: 1px;
    border: 0;
    background: #eee;
}

.high-contrast-mode .msl2Accordion-style2 dt {
    border-top: 1px solid #eee;
}

    .high-contrast-mode .msl2Accordion-style2 dt:first-child {
        border-top: 0;
    }

.msl2Accordion-style3 dt {
    margin-top: 1px;
    border: 0;
    background: #1570a6;
}

.high-contrast-mode .msl2Accordion-style3 dt {
    border-top: 1px solid #eee;
}

    .high-contrast-mode .msl2Accordion-style3 dt:first-child {
        border-top: 0;
    }

.msl2Accordion dt a {
    line-height:1.5;
    position: relative;
    z-index: 2;
    display: block;
    padding: 0.75em 0.75em 0.75em 3.308em;
    color: inherit;
    text-decoration: none;
}

.page-dir-rtl .msl2Accordion dt a {
    padding: 0.75em 3.308em 0.75em 0.75em;
}

.msl2Accordion dt a:hover, .msl2Accordion dt a:focus {
    background: #ebebeb;
}

.msl2Accordion-style2 dt a:hover, .msl2Accordion-style2 dt a:focus {
    background: #cacaca;
}

.msl2Accordion-style3 dt a {
    color: #fff;
}

    .msl2Accordion-style3 dt a:hover, .msl2Accordion-style3 dt a:focus {
        background: #00188f;
    }

.msl2Accordion dt .icon {
    position: absolute;
    z-index: 1;
    top: 0.85em;
    left: 0.538em;
    display: inline-block;
    width: 20px;
    height: 20px;
    max-height: 100%;
    background: transparent url(/Content/images/expand-Collapse-icons.png) no-repeat 0 0;
}

.high-contrast-mode .msl2Accordion dt .icon:before {
    content: "+";
}

.page-dir-rtl .msl2Accordion dt .icon {
    left: auto;
    right: 0.538em;
}

.msl2Accordion dt a:hover .icon, .msl2Accordion dt a:focus .icon {
    background-position: -40px 0;
}

.msl2Accordion dt.selected .icon {
    background-position: -20px 0;
}

.msl2Accordion dt.selected a:hover .icon, .msl2Accordion dt.selected a:focus .icon {
    background-position: -60px 0;
}

.high-contrast-mode .msl2Accordion dt.selected .icon:before {
    content: "-";
}

.msl2Accordion-style3 dt .icon {
    background-position: 0 -20px;
}

.msl2Accordion-style3 dt a:hover .icon, .msl2Accordion-style3 dt a:focus .icon {
    background-position: -40px -20px;
}

.msl2Accordion-style3 dt.selected .icon {
    background-position: -20px -20px;
}

.msl2Accordion-style3 dt.selected a:hover .icon, .msl2Accordion-style3 dt.selected a:focus .icon {
    background-position: -60px -20px;
}

.msl2Accordion dd {
    /*padding: 0 0.75em 0.75em 3.308em;*/
}

.page-dir-rtl .msl2Accordion dd {
    padding: 0 3.308em 0.75em 0.75em;
}

.page-dir-rtl .msl2Accordion {
}

.msl2Accordion-faq dl, .msl2Accordion-faq dt {
    border: 0;
}

    .msl2Accordion-faq dt a {
        display: inline-block;
        color: #1570a6;
        text-indent: -2em;
        padding: 0.75em 0.75em 0 2em;
        max-width: 682px;
    }

.msl2Accordion-faq dd {
    padding: 0 0.75em 0.75em 2em;
}

.msl2Accordion-faq .question-label, .msl2Accordion-faq .answer-label {
    display: inline;
    margin-right: 1em;
}

.page-dir-rtl .msl2Accordion-faq .question-label {
    float: right;
    margin-right: 0;
    margin-left: 2em;
}

.msl2Accordion-faq .answer-label {
    float: left;
    margin-left: -2em;
}

.page-dir-rtl .msl2Accordion-faq .answer-label {
    float: right;
    margin-left: 0;
    margin-right: -3.308em;
}
body {
}
